/* CSS Document */

#fundscalccontainer{
  text-align:center;
  width:560px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12pt;
}
#fundsRresults p{
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#fundsFullCostHelp p{
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#fundsDiscountHelp p{
	font-size:12pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.fundsSmallerfont{
  font-size:10pt;
}
#fundscalcheader{
  background:url(http://images2.moneysavingexpert.com/images/fundscalc/InvestCalc_Header.gif); 
  height:49px;
}
#fundscalcbody{
  background:url(http://images2.moneysavingexpert.com/images/fundscalc/InvestCalc_Sliver.gif); 
  background-repeat:repeat-y; text-align:center;
  padding-left:8px; padding-right:8px;
}

#fundscalcfooter{
  background:url(http://images2.moneysavingexpert.com/images/fundscalc/InvestCalc_Footer.gif);
  background-position:-1px; height:28px;
}
#fundsResultBox{
  display:none;
  text-align:center;
}
#fundsResult{
  font-size:12pt;
  background:#FFFFFF; 
  border:1px solid #FF0000;  
  padding:10px; 
  text-align:center;
  font-weight:bold;
}

.fundsHelpLink{
	font-size:x-small;
	color:#0005B8;
	text-decoration:underline;
	cursor:pointer;
}